Subject: Duh (was DevForum)

From: Mike Shaver <[email-masked]>
Date: Mon, 2 Jun 1997 11:14:58 -0400 (EDT)

(Sorry about that...buffered keystrokes'll be the death of me.)

I _will_ be attending the DevForum next week, thanks to the kind guys
at SGI Ottawa.  I'll definitely be around for Ariel's talk, and I
should be around for bits of Monday and Tuesday.

Now you know...

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>           Resident Linux bigot and kernel hacker. (OOPS!)           
#> `If you get bitten by a bug, tough luck...the one thing I won't do  
#> is feel sorry for you.  In fact, I might ask you to do it all over  
#> again, just to get more information.  I'm a heartless bastard.'     
#>                       -- Linus Torvalds (on development kernels)